@import 'src/assets/scss/variables.scss';

div#game-score-header {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #1A237E;
	color: #FFFFFF;
	height: 100px;

	div.team-logo {
		img {
			width: 50px;
		}
	}
}
